$primary: #506CEA;
$font-stack: 'Fira Sans', sans-serif;
$font-size: 16px;
$dark-color: #222222;
$pcolor: #6F8BA4;
$white-color: #ffffff;
$orange-color: #f06334;
$repair-main-color: #4457c3;
// New ADD Color
$main-color: #506CEA;
$optional-color: #F06334;
$paragraph-color: #555555;
$transition: 0.5s;
$family: unquote("Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");